STRUCT TEMPLATE R(3)

NAME
boost::interprocess::private_node_allocator<2,_T,_SegmentManager,_NodesPerBlock>::rebind

SYNOPSIS

// In header: <boost/interprocess/allocators/private_node_allocator.hpp>
template<typename T2>
struct rebind {
  // types
  typedef private_node_allocator< T2, SegmentManager, NodesPerBlock > other;
};

DESCRIPTION

Obtains private_node_allocator from private_node_allocator